@charset "UTF-8";
@font-face {
  font-family: 'varela_roundregular';
  src: url("/download/18.542a66a9156aec9c3f220e19/1471875971152/varelaround-regular-webfont.woff2") format("woff2"), url("/download/18.542a66a9156aec9c3f220e18/1471875971090/varelaround-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'asapbold';
  src: url("/download/18.542a66a9156aec9c3f220e11/1471875970677/asap-bold-webfont.woff2") format("woff2"), url("/download/18.542a66a9156aec9c3f220e10/1471875970629/asap-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'asapbold_italic';
  src: url("/download/18.542a66a9156aec9c3f220e13/1471875970763/asap-bolditalic-webfont.woff2") format("woff2"), url("/download/18.542a66a9156aec9c3f220e12/1471875970733/asap-bolditalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'asapitalic';
  src: url("/download/18.542a66a9156aec9c3f220e15/1471875970891/asap-italic-webfont.woff2") format("woff2"), url("/download/18.542a66a9156aec9c3f220e14/1471875970807/asap-italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'asapregular';
  src: url("/download/18.542a66a9156aec9c3f220e17/1471875971033/asap-regular-webfont.woff2") format("woff2"), url("/download/18.542a66a9156aec9c3f220e16/1471875970962/asap-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

body {
  font-family: 'Varela Round' !important;
}

h1, h2, h3, h4, h5 {
  font-family: 'Asap' !important;
  font-weight: 700 !important;
}

p {
  font-family: 'Varela Round' !important;
}

#_ba_corner,
#__ba_panel {
  display: none;
}

.sv-font-rubrik-3-svart {
  margin-bottom: -5px !important;
}

.sv-font-rubrik-4 {
  margin-bottom: -10px !important;
}

.normal li {
  font-family: 'Varela Round' !important;
}

.normal ol:not(.normal) li, .normal ul:not(.normal) li {
   font-size: 125%;
}

a img.sv-linkicon[alt="PDF"] {
  margin: -2px 5px 0 0;
  max-width: 20px !important;
  max-height: 20px !important;
}

/* Grund */
strong {
  font-family: 'Asap' !important;
}

.sv-portlet-image-caption {
  margin-top: 10px !important;
  font-size: 90%;
  text-align: right;
  width: 100%;
}

.pagecontent .sv-image-portlet img {
  max-width: none !important;
  max-height: none !important;
}

.is-sticky .header .logobox svg {
  max-width: 180px;
  max-height: 62px;
}
.is-sticky .header .topmenu {
  display: none;
}
.is-sticky .header .search-buttons {
  margin-top: -20px;
}
.is-sticky .header .mainmenu {
  padding: 10px 0 20px;
}

.header .logobox svg {
  max-height: 96px;
}

.rightcol p {
  word-wrap: break-word;
}

/* Krisruta */
.alertBox {
  border: 5px solid #eb456d;
  background: #fff;
  padding: 40px 2%;
  margin: 40px 0;
  text-align: center;
  position: relative;
}
.alertBox .hideBtn {
  position: absolute;
  top: 20px;
  right: 2%;
}
.alertBox .hideBtn a {
  color: #006898;
  text-decoration: none;
}
.alertBox .date {
  color: #eb456d;
  font-size: 116%;
  font-family: 'Asap';
  font-style: italic;
}
.alertBox .date .icon {
  margin-bottom: 20px;
}
.alertBox .title h1 {
  margin: 5px 0 10px;
  font-size: 250% !important;
}
.alertBox .linkBtn {
  margin-top: 20px;
}

.alertBoxSmall {
  background: #fff;
  position: relative;
  overflow: hidden;
  margin: 40px 0 0;
}
.alertBoxSmall .icon {
  float: left;
  background: #eb456d;
  color: #fff;
  padding: 10px 10px;
  font-family: 'Asap';
  font-weight: bold;
}
.alertBoxSmall .icon svg {
  vertical-align: middle;
  margin-right: 5px;
  margin-bottom: 2px;
  height: 25px;
}
.alertBoxSmall .alerts {
  width: 70%;
  float: left;
}
.alertBoxSmall .alerts .alert {
  width: 100%;
}
.alertBoxSmall .alerts .alert .date {
  float: left;
  width: 20%;
  text-align: right;
  color: #cb0031;
  padding: 15px 0;
  margin-right: 5px;
  font-family: 'Asap';
  font-style: italic;
}
.alertBoxSmall .alerts .alert .title {
  float: left;
  padding: 14px 0;
  font-family: 'Asap';
  font-weight: bold;
}
.alertBoxSmall .alerts .alert .title a {
  color: #000 !important;
  text-decoration: none;
  margin: 0 !important;
}
.alertBoxSmall .alerts .alert .title a svg {
  vertical-align: middle;
  margin-left: 5px;
  margin-top: -2px;
  height: 20px;
}
.alertBoxSmall #alertNav {
  float: right;
  padding: 13px 10px 0;
}
.alertBoxSmall #alertNav .prev {
  display: inline-block;
}
.alertBoxSmall #alertNav .next {
  display: inline-block;
}

/* Sök */
.sv-searchform-portlet,
.sv-standardsearch-portlet {
  margin-top: 14px;
}
.sv-searchform-portlet input[type="text"],
.sv-standardsearch-portlet input[type="text"] {
  border-radius: 20px;
  border: 0;
  background: #e8e8e8;
  color: #989898;
  font-family: 'Varela Round' !important;
  font-size: 125%;
  padding: 10px 45px 10px 15px;
}
.sv-searchform-portlet input[type="submit"],
.sv-standardsearch-portlet input[type="submit"] {
  margin-left: -25px;
  background: url(/images/18.542a66a9156aec9c3f2d51cb/1472219266630/search.svg);
  background-size: 100%;
  width: 23px;
  height: 23px;
  border: 0;
  text-indent: -99999px;
  color: transparent;
  position: relative;
  left: -15px;
  margin-top: 0;
}

.sv-standardsearch-portlet ol li {
  margin-bottom: 30px;
}
.sv-standardsearch-portlet input[type="submit"] {
  left: 170px !important;
}

/* Toppmeny */
.topmenu a {
  color: #989898 !important;
  text-decoration: none !important;
  font-size: 133%;
}

/* Huvudmeny */
.mainmenu ul {
  display: table;
  width: 100%;
  text-align: center;
}
.mainmenu ul li {
  display: table-cell;
}
.mainmenu ul li .sv-font-huvudmeny {
  color: #000;
  font-family: 'Varela Round' !important;
}
.mainmenu ul li .sv-font-huvudmeny.active, .mainmenu ul li .sv-font-huvudmeny:hover {
  color: #006898;
}

/* Undermeny */
.submenu .rootNode {
  font-family: 'Asap' !important;
  font-weight: 700;
  font-size: 125%;
  width: 100%;
  text-align: center;
  margin: 0 0 10px;
}
.submenu ul li a {
  font-family: 'Varela Round';
  font-size: 116%;
  line-height: 150%;
  color: #5c5c5c;
  text-decoration: none;
  position: relative;
  padding-bottom: 9px;
  padding-top: 9px;
}
.submenu ul li a.active, .submenu ul li a:hover {
  color: #006898;
}
.submenu ul li a:after {
  content: '›';
  position: absolute;
  right: 0;
  top: 1px;
  font-size: 150%;
  line-height: 170%;
}
.submenu ul li.isParent a.active:after {
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  line-height: 190%;
}
.submenu ul ul.level2 {
  border-left: 2px solid #e4e4e4;
  padding-left: 15px;
}
.submenu ul ul.level2 li a:after {
  content: '';
}

/* Breadcrumb */
.sv-multilevellink-portlet a {
  font-family: 'Asap';
}
.sv-multilevellink-portlet li:last-child span:last-child {
  color: #006898;
}

/* Länkknappar */
.linkBtn {
  cursor: pointer;
}
.linkBtn a,
.linkBtn span {
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  padding: 10px 50px;
  color: #fff;
  display: inline-block;
  font-family: 'Asap' !important;
  font-weight: 700 !important;
  font-style: italic !important;
  text-decoration: none !important;
  cursor: pointer;
  text-shadow: none !important;
}
.linkBtn a img,
.linkBtn span img {
  display: none !important;
}
.linkBtn.link-blue a,
.linkBtn.link-blue span {
  background: #33a6dc;
  color: #fff;
}
.linkBtn.link-pink a,
.linkBtn.link-pink span {
  background: #eb456d;
  color: #fff;
}
.linkBtn.link-green a,
.linkBtn.link-green span {
  background: #80c280;
  color: #fff;
}
.linkBtn.link-white a,
.linkBtn.link-white span {
  background: #fff;
  color: #000;
}
.linkBtn.link-gray a,
.linkBtn.link-gray span {
  background: #5c5c5c;
  color: #fff;
}

/* 3col */
.leftcol {
  padding-right: 4.298245614035%;
}

.rightcol {
  padding-left: 4.298245614035%;
}

/* Dekorationsmallar */
.rightcol-green {
  padding: 0 5% 10px;
}
.rightcol-green .sv-font-rubrik-hogerspalt {
  background: #80c280;
  width: 111%;
  margin-left: -5.4%;
  padding: 10px;
  text-align: center;
  display: block;
}
.rightcol-green a {
  color: #2f6e2f !important;
  text-decoration: none !important;
}

.rightcol-pink {
  padding: 0 5% 10px;
}
.rightcol-pink .sv-font-rubrik-hogerspalt {
  background: #eb456d;
  width: 111%;
  margin-left: -5.4%;
  padding: 10px;
  text-align: center;
  display: block;
}
.rightcol-pink a {
  color: #cb0031 !important;
  text-decoration: none !important;
}
.rightcol-pink.relatedDocuments {
  background: #fff;
}
.rightcol-pink.relatedDocuments ul {
  margin: 0;
  padding: 0;
}
.rightcol-pink.relatedDocuments ul li {
  list-style: none;
  padding: 5px 0;
}
.rightcol-pink.relatedDocuments ul li a {
  font-family: 'Asap' !important;
  font-weight: 700 !important;
  color: #cb0031 !important;
  text-decoration: none;
}
.rightcol-pink.relatedDocuments ul li a img.sv-linkicon {
  float: left;
  margin: -2px 5px 0 0;
  max-width: 20px !important;
  max-height: 20px !important;
}

.rightcol-blue {
  padding: 0 5% 10px;
}
.rightcol-blue .sv-font-rubrik-hogerspalt {
  background: #33a6dc;
  width: 111%;
  margin-left: -5.4%;
  padding: 10px;
  text-align: center;
  display: block;
}
.rightcol-blue a {
  color: #006898 !important;
  text-decoration: none !important;
}
.rightcol-blue.relatedLinks {
  background: #fff;
}
.rightcol-blue.relatedLinks ul {
  margin: 0;
  padding: 0;
}
.rightcol-blue.relatedLinks ul li {
  list-style: none;
  padding: 5px 0;
}
.rightcol-blue.relatedLinks ul li a {
  font-family: 'Asap' !important;
  font-weight: 700 !important;
  color: #006898 !important;
  text-decoration: none;
}
.rightcol-blue.relatedLinks ul li a img.sv-linkicon {
  float: left;
  margin: -2px 5px 0 0;
  max-width: 20px !important;
  max-height: 20px !important;
}

/* Slideshow */
.slideshow {
  position: relative;
}
.slideshow .slides {
  width: 100%;
  max-height: 600px;
}
.slideshow .slides .slide {
  max-height: 600px;
  position: relative;
  width: 100%;
}
.slideshow .slides .slide + .slide {
  display: none;
}
.slideshow .slides .slide .slideshow-image {
  max-height: 600px;
  overflow: hidden;
}
.slideshow .slides .slide .slideshow-image img {
  width: 100%;
  height: auto;
  max-width: 100% !important;
  max-height: none !important;
}
.slideshow .slides .slide .slideshow-text {
  position: absolute;
  top: 50%;
  margin-top: -6%;
  max-height: 600px;
  width: 100%;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  text-shadow: 1px 1px #000 !important;
}
.slideshow .slides .slide .slideshow-text .linkBtn {
  margin: 35px 0;
}
.slideshow .slides.portalpage {
  max-height: 400px;
  overflow: hidden;
}
.slideshow .slides.portalpage .slide {
  max-height: 400px;
}
.slideshow .slides.portalpage .slide .slideshow-image {
  max-height: 400px;
}
.slideshow .slides.portalpage .slide .slideshow-text {
  position: absolute;
  top: auto !important;
  bottom: 20px;
  left: 0;
  text-align: left;
}
.slideshow .slides.portalpage .slide .slideshow-text h1 {
  float: left;
  padding-left: 5%;
  font-size: 216%;
}
.slideshow .slides.portalpage .slide .slideshow-text .linkBtn {
  float: right;
  margin: 6px 5% 0;
}
.slideshow .slides.portalpage .slide .slideshow-text .sv-text-portlet:nth-child(2) {
  display: none;
}
.slideshow #pager {
  position: absolute;
  bottom: 40px;
  width: 100%;
  text-align: center;
  z-index: 999;
}
.slideshow #pager span {
  text-indent: -99999px;
  color: transparent;
  background: url(/images/18.542a66a9156aec9c3f2cd122/1472204188165/slide_inactive.png);
  width: 14px;
  height: 14px;
  display: inline-block;
  margin: 5px;
}
.slideshow #pager span.cycle-pager-active {
  background: url(/images/18.542a66a9156aec9c3f2cd121/1472204188145/slide_active.png);
}
.slideshow #pager.portalpage {
  position: relative;
  text-align: right;
  width: 100%;
  bottom: 0;
  margin-top: 10px;
}
.slideshow #pager.portalpage span {
  background: url(/images/18.74647fc815719d08b8725ba1/1473675919074/slide_gray_inactive.png);
}
.slideshow #pager.portalpage span.cycle-pager-active {
  background: url(/images/18.74647fc815719d08b8725ba0/1473675919040/slide_gray_active.png);
}
.slideshow .navigation {
  position: absolute;
  top: 50%;
  margin-top: -25px;
  z-index: 9999;
  width: 100%;
}
.slideshow .navigation .wrapper {
  max-width: 1140px;
  width: 94%;
  margin: 0 auto;
}
.slideshow .navigation .wrapper .prev {
  float: left;
  cursor: pointer;
}
.slideshow .navigation .wrapper .next {
  float: right;
  cursor: pointer;
}

/* Frontpage */
.puff {
  position: relative !important;
  overflow: hidden;
}
.puff .sv-text-portlet {
  width: 100%;
  text-align: center;
  height: 100%;
}
.puff .sv-text-portlet .sv-text-portlet-content {
  height: 100%;
}
.notEdit .puff .sv-text-portlet {
  position: absolute;
  top: 0%;
  z-index: 999;
}
.puff .sv-text-portlet h3 {
  text-shadow: 2px 2px #000;
  font-style: italic;
  display: block;
  height: 100%;
  margin: 0;
}
.puff .sv-text-portlet h3 a {
  display: block;
  height: 100%;
  position: relative;
  padding-top: 20%;
  margin-top: -13.5px;
  text-decoration: none;
}
body:not(.notEdit) .puff .sv-text-portlet h3 a {
  margin-top: 0;
}
.puff .sv-text-portlet h3 a img {
  display: none;
}

.instagram-flow {
  overflow: hidden;
  text-align: center;
}
.instagram-flow .instagram-medias {
  display: block;
  margin: 0;
  padding: 0;
}
.instagram-flow .instagram-medias .instagram-item {
  float: left;
  width: 16.66666666666667%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
  transition: .2s;
  -webkit-transition: .2s;
  -moz-transition: .2s;
}
.instagram-flow .instagram-medias .instagram-item:last-child, .instagram-flow .instagram-medias .instagram-item:nth-child(6) {
  margin: 0 0 0;
}
.instagram-flow .instagram-medias .instagram-item:hover {
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
  filter: gray;
}
.instagram-flow .instagram-medias .instagram-item a {
  display: block;
  margin: -2px;
}
.instagram-flow .instagram-medias .instagram-item img {
  border: .5px solid #fff;
  margin: 0 0 -2px !important;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 100%;
  height: auto;
}

.social a img {
  display: none;
}
.social .instagram h3 a {
  color: #3a3a3a;
  text-decoration: none;
}
.social .facebook h3 a {
  color: #33a6dc;
  text-decoration: none;
}
.social .youtube h3 a {
  color: #eb456d;
  text-decoration: none;
}
.social .linkedin h3 a {
  color: #1c84b7;
  text-decoration: none;
}

.news-bigger {
  width: 75%;
  float: left;
  position: relative;
  background: #fff;
}
.news-bigger .news {
  background: #fff;
}
.news-bigger .news .newsItem {
  position: relative;
  overflow: hidden;
}
.news-bigger .news .newsItem.news-big .news-text {
  width: 50%;
  float: left;
  padding: 0 2%;
  margin-bottom: -2px;
  position: relative;
}
.news-bigger .news .newsItem.news-big .news-text .date {
  color: #80c280;
  margin-top: 20px;
  font-size: 150%;
  font-family: 'Asap' !important;
  font-style: italic;
  font-weight: bold;
}
.news-bigger .news .newsItem.news-big .news-text h2 {
  color: #000;
}
.news-bigger .news .newsItem.news-big .news-text h2 a {
  color: #000;
}
.news-bigger .news .newsItem.news-big .news-text .linkBtn {
  position: absolute;
  bottom: 20px;
  right: 20px;
}
.news-bigger .news .newsItem.news-big .news-image {
  width: 50%;
  float: right;
  overflow: hidden;
  margin-bottom: -3px;
}
.news-bigger .news .newsItem.news-big .news-image img {
  position: relative;
  left: -50%;
  max-height: 430px;
}
.news-bigger .news .newsItem.news-mid {
  width: 50%;
  float: left;
}
.news-bigger .news .newsItem.news-mid:nth-child(2) {
  padding-right: .5px;
}
.news-bigger .news .newsItem.news-mid:nth-child(3) {
  padding-left: .5px;
}
.news-bigger .news .newsItem.news-mid .news-image img {
  width: 100%;
  height: auto;
}
.news-bigger .news .newsItem.news-mid .news-text {
  padding: 0 5% 70px;
}
.news-bigger .news .newsItem.news-mid .news-text .date {
  color: #80c280;
  margin-top: 20px;
  font-size: 150%;
  font-family: 'Asap' !important;
  font-style: italic;
  font-weight: bold;
}
.news-bigger .news .newsItem.news-mid .news-text h2 {
  color: #000;
}
.news-bigger .news .newsItem.news-mid .news-text h2 a {
  color: #000;
}
.news-bigger .news .newsItem.news-mid .news-text .linkBtn {
  position: absolute;
  bottom: 20px;
  right: 20px;
}
.news-bigger .news.portalpage .newsItem:nth-child(1), .news-bigger .news.portalpage .newsItem:nth-child(3) {
  border-right: 1px solid #f3f3f3;
}
.news-bigger .news.portalpage .newsItem:nth-child(2), .news-bigger .news.portalpage .newsItem:nth-child(4) {
  border-left: 1px solid #f3f3f3;
}
.news-bigger .news.portalpage .newsItem:nth-child(3) {
  clear: left;
}

.news-smaller {
  width: 25%;
  float: left;
  position: relative;
  background: #fff;
}
.news-smaller h3.sv-font-rubrik-hogerspalt {
  margin-top: 0px;
  margin-bottom: 0;
  padding: 15px 10px;
  margin-left: -5.5%;
}
.news-smaller .news {
  background: #fff;
  padding: 10px 0;
  margin-top: -10px;
}
.news-smaller .news .newsItem .date {
  color: #80c280;
  font-size: 150%;
  font-family: 'Asap' !important;
  font-style: italic;
  font-weight: bold;
  border-top: 1px solid #e0e0e0;
  margin-top: 16px;
  padding: 16px 5% 0;
}
.news-smaller .news .newsItem .date + a {
  margin-top: 15px;
}
.news-smaller .news .newsItem:first-child .date {
  border: 0;
  margin: 0;
  padding: 0 5%;
}
.news-smaller .news .newsItem a {
  display: block;
  margin: 30px 5% 0;
  font-family: 'Asap' !important;
  font-weight: 700;
  font-size: 133%;
  text-decoration: none;
}
.news-smaller .news.portalpage {
  margin-top: 0;
}

#eventList {
  position: relative;
  overflow: hidden;
}
#eventList .event {
  width: 25%;
  border-right: 1px solid #f0f0f0;
  float: left;
  overflow: hidden;
  position: relative;
}
#eventList .event img {
  margin-left: -45%;
  max-height: 284px;
}
#eventList .event .text {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 20px 5%;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.2) 0%, transparent 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.2) 0%, transparent 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.2) 0%, transparent 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
  /* IE6-9 */
}
#eventList .event .text .date {
  color: #fff;
  font-family: 'Asap';
  font-style: italic;
  text-shadow: 1px 1px 2px #000;
  font-size: 150%;
}
#eventList .event .text .title {
  color: #fff;
  font-family: 'Asap';
  font-style: bold;
  font-size: 166%;
  text-shadow: 1px 1px 2px #000;
}
#eventList .event .text .linkBtn {
  position: absolute;
  bottom: 20px;
  right: 20px;
}

.moreEvents {
  text-align: center;
  width: 100%;
  font-size: 22px;
  color: #33a6dc;
  font-family: 'Asap';
  font-style: italic;
  margin: 20px 0;
  position: relative;
}
.moreEvents span {
  background-image: url(/images/18.542a66a9156aec9c3f220bcd/1478188686951/bg_pattern.png);
  padding: 0 20px;
  cursor: pointer;
}
.moreEvents span:before {
  content: url(/images/18.224df5a115aef9d8dfa4a08b/1491475028877/visafler.svg);
  display: inline-block;
  margin-right: 10px;
  width: 30px;
  vertical-align: middle;
}
.moreEvents:after {
  content: '';
  display: block;
  width: 100%;
  border-bottom: 1px solid #ccc;
  position: absolute;
  left: 0;
  top: 50%;
  z-index: -1;
}

/* Nyhetsöversikt */
.news-top {
  width: 100%;
}
.news-top .news {
  background: #f2f2f2;
  position: relative;
  overflow: hidden;
}
.news-top .news .newsItem {
  width: 33.21304093567267%;
  float: left;
  background: #fff;
}
.news-top .news .newsItem:nth-child(2) {
  margin: 0 0.175438596491%;
}
.news-top .news .newsItem .news-image img {
  width: 100%;
  height: auto;
}
.news-top .news .newsItem .news-text {
  padding: 0 5% 70px;
  position: relative;
}
.news-top .news .newsItem .news-text .date {
  color: #80c280;
  margin-top: 20px;
  font-size: 150%;
  font-family: 'Asap' !important;
  font-style: italic;
  font-weight: bold;
}
.news-top .news .newsItem .news-text h2 {
  color: #000;
}
.news-top .news .newsItem .news-text h2 a {
  color: #000;
}
.news-top .news .newsItem .news-text .linkBtn {
  position: absolute;
  bottom: 20px;
  right: 20px;
}

.news-overview {
  background: #fff;
}
.news-overview li {
  margin-bottom: 0;
}
.news-overview .news-small {
  border-bottom: 2px solid #f2f2f2;
  position: relative;
  overflow: hidden;
}
.news-overview .news-small .news-image {
  width: 24.912280701754%;
  float: right;
  overflow: hidden;
  margin-bottom: -3px;
}
.news-overview .news-small .news-image img {
  max-height: 140px;
  left: -40%;
  position: relative;
}
.news-overview .news-small .news-text {
  float: left;
  width: 75.087719298246%;
}
.news-overview .news-small .news-text .date {
  color: #80c280;
  font-size: 150%;
  font-family: 'Asap' !important;
  font-style: italic;
  font-weight: bold;
  margin-top: 16px;
  padding: 0 3%;
}
.news-overview .news-small .news-text h4 {
  font-size: 150%;
  padding: 0 3% 10px;
  margin: 0;
}
.news-overview .news-small .news-text .text {
  font-size: 125%;
  line-height: 145%;
  padding: 0 3%;
}

.archive {
  background: #fff;
}
.archive h3 {
  margin-top: 0;
}
.archive a {
  font-weight: bold;
}
.archive .link {
  display: block;
}
.archive .sv-font-rubrik-hogerspalt {
  background: #fff;
  color: #5e5e5e;
  border-top: 1px solid #e0e0e0;
  border-bottom: 1px solid #e0e0e0;
}
.archive .rightcol-green:first-child .sv-font-rubrik-hogerspalt {
  background: #80c280 !important;
  color: #fff !important;
  border: 0 !important;
}

/* Nyhet */
.dateNcat {
  padding-bottom: 6px;
  background: url("/images/18.7aa04ecd156e50e5cbcc3042/1473078708079/dateCorner.png") no-repeat;
  background-position: bottom left;
  margin-left: -7px;
}
.dateNcat .date {
  color: #80c280;
  font-size: 150%;
  font-family: 'Asap' !important;
  font-style: italic;
  padding: 10px 3%;
  display: inline-block;
  background: #fff;
}
.dateNcat .cat {
  color: #5e5e5e;
  font-size: 150%;
  font-family: 'Asap' !important;
  font-style: italic;
  padding: 10px 3%;
  display: inline-block;
  background: #fff;
}

/* Portalsida */
.portalpage-puff.hasLink {
  cursor: pointer;
}
.portalpage-puff .title {
  margin-top: -32px;
  margin-left: 5%;
}
.portalpage-puff .title h3 {
  display: inline-block;
  background: #fff;
  padding: 10px 15px;
  margin: 0;
}
.portalpage-puff p {
  padding: 0 5%;
  line-height: 140%;
}

/* Evenemang */
#biggerMap {
  font-size: 150%;
  color: #000;
  float: right;
  font-family: 'Asap';
  font-style: italic;
  font-weight: bold;
  text-decoration: none;
  margin: -50px 0 0;
  display: block;
}

/* Formulär */
.sv-form-portlet input[type="text"],
.sv-form-portlet textarea {
  padding: 3% 10px !important;
}

/* Filarkiv */
.sv-file-portlet th, .sv-file-portlet td, .sv-file-portlet li div {
  padding: 6px 5px;
}

.sv-file-portlet li div.sv-file-portlet-file > a {
  text-decoration: none;
  font-family: 'Varela Round' !important;
}

/* Footer */
.footer {
  background: url("/images/18.63dc889c15aefb0982648871/1491464373426/footer_new2.svg") no-repeat center top;
  background-size: auto 670px;
  padding: 670px 0 20px;
}
.webkit .footer {
  background: url("/images/18.63dc889c15aefb0982648871/1491464373426/footer_new2.svg") no-repeat center top, -webkit-linear-gradient(top, transparent, white 7%, white 40%, #022637 40%);
  background-size: auto 670px, 100%;
}
.moz .footer {
  background: url("/images/18.63dc889c15aefb0982648871/1491464373426/footer_new2.svg") no-repeat center top, -moz-linear-gradient(top, transparent, white 7%, white 40%, #022637 40%) !important;
  background-size: auto 670px, 100% !important;
}
.footer .seotext .sv-font-brodtext-vit {
  font-family: 'Asap' !important;
  font-weight: 400 !important;
  font-style: italic !important;
  line-height: 200%;
}
.footer .seotext .sv-font-brodtext-vit:first-letter {
  font-family: 'Asap' !important;
  font-size: 200% !important;
  font-weight: 700 !important;
  font-style: italic !important;
}
.footer .infographic {
  width: 22.5%;
  padding: 0 2%;
  text-align: center;
}
.footer .infographic h2 {
  padding-bottom: 10px;
  border-bottom: 2px solid #b2b2b2;
  margin-bottom: 10px !important;
}
.footer .impera {
  color: #fff;
  text-decoration: none;
}
.footer .impera svg {
  display: inline-block;
  vertical-align: middle;
  margin-left: 15px;
  margin-bottom: -10px;
}
